@charset "gb2312";
/* global */

body,div,ul,li,dd,dl,dt,p,span,em,h1,h2,h3,h4,b,img,form{padding:0;border:0;}
ul,li,dd,dl,dt{ list-style:none;}
body{font-size:medium;font-family:Verdana, Tahoma, Helvetica, Arial, "幼圆", sans-serif;background:#fff;color:#333;}
select, input{vertical-align:middle;}
a{ color:#36c7ff; text-decoration:none;}
a:hover{ color:#f60; text-decoration:underline;}


/* head */
#head{ width:100%; height:auto; overflow:hidden; margin:0 auto;}
.l_top{ width:960px; height:85px; overflow:hidden; margin:0 auto;}
.l_logo{width:700px;height:85px;float:left;overflow:hidden;}
.l_logo img{ width:700px; height:85px;}
.l_ti{ float:right;overflow:hidden;text-align:right;color:#08388e;font-size:16px;font-weight:bold;padding:20px 0;}
.clear{ padding:0; margin:0; border:0; clear:both;}
#menu{ background:url(../images/menu_bg.gif) repeat-x; height:42px;}
#menu .m_font{width:960px;  margin:0 auto;}
#menu .m_font li{ float:left; height:40px; line-height:40px;  font-size:14px;}
#menu .m_font li a{ height:40px; line-height:40px; display:block; float:left; text-align:center;width:108px;color:#dadada; text-decoration:none;padding-top:3px;}
#menu .m_font li a:hover{ color:#fff; text-decoration: underline;}
#menu .m_font .m_on{ background:url(../images/menu_on.gif) no-repeat 0px 3px;height:41px; margin-top:-3px;}
#menu .m_font .m_on a{color:#333;}
#menu .m_font .m_on a:hover{color:#333;}

/* foot */
#foot{width:100%;height:auto; padding-bottom:15px;background:#08388e;overflow:hidden;color:#f8f8f8;}
#foot .f_cont{ width:990px; height:auto; overflow:hidden; margin:0 auto;}
#foot .l_copy{ line-height:20px; padding:15px 0; float:left; width:700px; overflow:hidden; padding-left:10px;}
#foot .l_copy span{ padding-right:25px;}
#foot .l_icp{float:right;padding-right:100px;line-height:70px; overflow:hidden;}

/* bodyer */
.bodyer{width:auto;height:auto;overflow:hidden;margin:0 auto;background:#fff; margin-top:5px;}
.bo_left{font-size: 0;line-height: 0;z-index: 100;width:180px;height:100%;overflow:hidden;float:left; text-align:left; padding-bottom:20px;}
.bo_right{width:960px;height:auto;overflow:hidden;background:#fff url(../images/naibo_r3_c2.jpg) repeat-x;text-align:left; padding-bottom:90px;}
.pro_title{ background:url(../images/icon_pro.gif) no-repeat left 5px; font-size:16px;font-weight:bold; height:30px; line-height:30px; color:#000; padding-left:15px;}
.bo_ti{ height:28px; background:url(../images/bg_procate.gif) no-repeat; line-height:28px; color:#fff; font-size:14px; font-weight:bold;}
.bo_ti span{ padding-left:20px;}
.bo_box{ border:0px solid #d7d7d7;overflow:hidden;background:#fff url(../images/bg_line.gif) repeat-x; height:100%;}
.bo_title{ background:url(../images/title_icon.gif) no-repeat 10px 13px; height:40px; line-height:40px; padding-left:30px; font-weight:bold; font-size:16px;}
.bo_con{ padding:20px; font-size:14px; overflow:hidden;height:auto;}
.bo_con p{ line-height:22px; text-indent:0em; padding-bottom:10px;}
.bo_con img{ float:left; border:0px solid #dedede; padding:2px; margin-right:10px;}
.bo_con div{ padding:10px 0;}
.bo_text{ float:left;}
.bo_more{ float:right; padding-right:15px; font-size:12px;}
.bo_more a{ color:#08388e;}
.bo_more a:hover{ color:#f60;}
.bo_show{padding:20px; font-size:12px; overflow:hidden; height:auto; line-height:22px;}
.bo_show p{ line-height:22px; text-indent:0em; padding-bottom:10px;}
.bosh_ti{margin-left:20px;padding-left:15px;line-height:30px; height:30px; overflow:hidden; font-size:14px; font-weight:bold; background:url(../images/redarrow.gif) no-repeat left 9px;}
.bo_con_li{padding:20px; font-size:12px; overflow:hidden;}
.bo_con_li a{ color:#606266;}
.bo_con_li a:hover{ color:#f60;}
.bo_con a{ color:#00f;}
.bo_con a:hover{ color:#f60;}
.bo_con_li li{ float:left; padding:5px; width:18.6%; text-align:center; height:140px; overflow:hidden;}
.bo_con_li li img{ border:0px solid #dedede; padding:2px;}
.bo_nav{ padding:15px 10px;}
.con_lx{ width:100%; overflow:hidden;}
.con_lx td{ height:35px;}
.con_lx td b{color:#000; padding-right:80px;}
.con_lx td b a{ color:#F00;}
.con_map{ text-align:center;margin:0 auto; width:564px;overflow:hidden; margin-top:10px;margin-left:80px;}
.bo_ctext{ width:100%; overflow:hidden;}
.bo_ctext .c_top{ height:28px; line-height:28px; background:url(../images/bg_c_line.gif) repeat-x bottom;}
.bo_ctext .c_top .c_title{ width:160px; font-size:14px; font-weight:bold; color:#fff; height:28px; float:right; background:url(../images/bg_ctext.gif) no-repeat right bottom; text-align:right; padding-right:20px;}
.c_text{ border:0px solid #dedede; margin-bottom:10px; overflow:hidden; height:100%; padding:10px; font-size:12px; line-height:25px;}
.c_text p{ text-indent:2em;padding-bottom:10px;}
.c_text p span{ font-size:16px; font-weight:bold; color:#F00;}
.c_more{ text-align:right;}
.c_more a{ color:#F00;}


ul.news_list{ list-style:none;}
ul.news_list li{ height:25px; line-height:25px; padding-left:20px; background:url(../images/arrow.gif) no-repeat left 7px;}




.sdmenu{width:180px;font-size:12px;padding-bottom:10px;background:url(../images/bottom.gif) no-repeat  right bottom;color:#fff;}
.sdmenu div{background:#08388e;overflow:hidden;}
.sdmenu div.collapsed {height:25px;line-height:25px;border-bottom:1px solid #ddd;}
.sdmenu div span{display:block;height:25px;line-height:25px;padding:0 25px;font-weight:bold;color:#fff;background:url(../images/expanded.gif) no-repeat 10px 8px;cursor:pointer;border-bottom:1px solid #ddd;}
.sdmenu div.collapsed span{background-image:url(../images/collapsed.gif);}
.sdmenu div a{ height:20px;line-height:20px;padding:0 10px;background:#eee;display:block;border-bottom:1px solid #ddd;color:#333;}
.sdmenu div a.current{background:#ccc;}
.sdmenu div a:hover{background:#4587e8 url(../images/linkarrow.gif) no-repeat right center;color:#fff;text-decoration:none;}

.sdmenu div span a{ height:25px;line-height:25px;padding:0;background:none;display:inline;border-bottom:none;color:#fff;}
.sdmenu div span a:hover{background:none;color:#fff;text-decoration:none;}


/* 子菜单的CSS样式 */
#navmenu ul li ul{list-style-type:none;margin:0px;padding:0px 0px 0px 0px;}
#navmenu ul li ul li{line-height:20px;}
#navmenu ul li ul li a{display:block;padding:3px 3px 3px 0.5em;text-decoration:none;}
#navmenu ul li ul li a:link, #navigation ul li ul li a:visited{background:#ffffff;color:#0000ff;}
#navmenu ul li ul li a:hover{background:#ffffff;color:#0000ff;}
#navmenu ul li ul.myHide{display:none;}
#navmenu ul li ul.myShow{display:block;}
#navmenu ul li.my_On{border-bottom:2px solid #ffffff;line-height:25px;background:#08388e url(../images/my_on.gif) no-repeat 160px 15px;}
#navmenu ul li.my_Off{border-bottom:2px solid #ffffff;line-height:25px;background:#08388e url(../images/my_off.gif) no-repeat 160px 15px;}